/*:root:root:root {*/
/*    --bs-primary: #ff585f;*/
/*}*/

:root, [data-bs-theme=light][data-bs-theme=light] {
    --bs-primary-light: rgba(255, 88, 95, 0.06);
    --bs-primary-active: #dc3545;
    --bs-blue: #0d6efd;
    --bs-indigo: #6610f2;
    --bs-purple: #6f42c1;
    --bs-pink: #d63384;
    --bs-red: #dc3545;
    --bs-orange: #fd7e14;
    --bs-yellow: #ffc107;
    --bs-green: #198754;
    --bs-teal: #20c997;
    --bs-cyan: #0dcaf0;
    --bs-black: #000;
    --bs-white: #fff;
    --bs-gray: #7e8299;
    --bs-gray-dark: #3f4254;
    --bs-gray-100: #f9f9f9;
    --bs-gray-200: #f4f4f4;
    --bs-gray-300: #e1e3ea;
    --bs-gray-400: #b5b5c3;
    --bs-gray-500: #a1a5b7;
    --bs-gray-600: #7e8299;
    --bs-gray-700: #5e6278;
    --bs-gray-800: #3f4254;
    --bs-gray-900: #181c32;
    --bs-light: #f9f9f9;
    /*--bs-primary: #009ef7;*/
    --bs-primary: #ff585f !important;
    --bs-secondary: #e1e3ea;
    --bs-success: #50cd89;
    --bs-info: #7239ea;
    --bs-warning: #ffc700;
    --bs-danger: #f1416c;
    --bs-dark: #181c32;
    --bs-light-rgb: 249, 249, 249;
    --bs-primary-rgb: 0, 158, 247;
    --bs-secondary-rgb: 225, 227, 234;
    --bs-success-rgb: 80, 205, 137;
    --bs-info-rgb: 114, 57, 234;
    --bs-warning-rgb: 255, 199, 0;
    --bs-danger-rgb: 241, 65, 108;
    --bs-dark-rgb: 24, 28, 50;
    --bs-primary-text: #0a58ca;
    --bs-secondary-text: #7e8299;
    --bs-success-text: #146c43;
    --bs-info-text: #087990;
    --bs-warning-text: #997404;
    --bs-danger-text: #b02a37;
    --bs-light-text: #7e8299;
    --bs-dark-text: #5e6278;
    --bs-primary-bg-subtle: #cfe2ff;
    --bs-secondary-bg-subtle: #f9f9f9;
    --bs-success-bg-subtle: #d1e7dd;
    --bs-info-bg-subtle: #cff4fc;
    --bs-warning-bg-subtle: #fff3cd;
    --bs-danger-bg-subtle: #f8d7da;
    --bs-light-bg-subtle: #fcfcfc;
    --bs-dark-bg-subtle: #b5b5c3;
    --bs-primary-border-subtle: #9ec5fe;
    --bs-secondary-border-subtle: #f4f4f4;
    --bs-success-border-subtle: #a3cfbb;
    --bs-info-border-subtle: #9eeaf9;
    --bs-warning-border-subtle: #ffe69c;
    --bs-danger-border-subtle: #f1aeb5;
    --bs-light-border-subtle: #f4f4f4;
    --bs-dark-border-subtle: #a1a5b7;
    --bs-white-rgb: 255, 255, 255;
    --bs-black-rgb: 0, 0, 0;
    --bs-body-color-rgb: 24, 28, 50;
    --bs-font-sans-serif: Inter, Helvetica, "sans-serif";
    --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --bs-gradient: linear-gradient(180deg, hsla(0, 0%, 100%, .15), hsla(0, 0%, 100%, 0));
    --bs-body-font-family: var(--bs-font-sans-serif);
    --bs-body-font-size: 1rem;
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.5;
    --bs-body-color: #181c32;
    --bs-emphasis-color-rgb: 0, 0, 0;
    --bs-secondary-color: rgba(24, 28, 50, .75);
    --bs-secondary-color-rgb: 24, 28, 50;
    --bs-secondary-bg: #f4f4f4;
    --bs-secondary-bg-rgb: 244, 244, 244;
    --bs-tertiary-color: rgba(24, 28, 50, .5);
    --bs-tertiary-color-rgb: 24, 28, 50;
    --bs-tertiary-bg: #f9f9f9;
    --bs-tertiary-bg-rgb: 249, 249, 249;
    --bs-body-bg: #fff;
    --bs-body-bg-rgb: 255, 255, 255;
    --bs-heading-color: #181c32;
    --bs-link-color: #009ef7;
    /*--bs-link-color-rgb: 0, 158, 247;*/
    --bs-link-color-rgb: 255, 88, 95;
    --bs-link-decoration: none;
    /*--bs-link-hover-color: #0095e8;*/
    --bs-link-hover-color: #9685e8;
    --bs-link-hover-color-rgb: 0, 149, 232;
    --bs-link-hover-decoration: none;
    --bs-code-color: #b93993;
    --bs-border-width: 1px;
    --bs-border-style: solid;
    --bs-border-color: #f4f4f4;
    --bs-border-color-translucent: rgba(0, 0, 0, .175);
    --bs-border-radius: 0.475rem;
    --bs-border-radius-sm: 0.425rem;
    --bs-border-radius-lg: 0.625rem;
    --bs-border-radius-xl: 1rem;
    --bs-border-radius-2xl: 2rem;
    --bs-border-radius-pill: 50rem;
    --bs-box-shadow: 0 0.5rem 1.5rem 0.5rem rgba(0, 0, 0, .075);
    --bs-box-shadow-sm: 0 0.1rem 1rem 0.25rem rgba(0, 0, 0, .05);
    --bs-box-shadow-lg: 0 1rem 2rem 1rem rgba(0, 0, 0, .1);
    --bs-box-shadow-inset: inset 0 1px 2px rgba(0, 0, 0, .075);
    --bs-emphasis-color: #000;
    --bs-form-control-bg: var(--bs-body-bg);
    --bs-form-control-disabled-bg: var(--bs-secondary-bg);
    --bs-highlight-bg: #fff3cd;
    --bs-breakpoint-xs: 0;
    --bs-breakpoint-sm: 576px;
    --bs-breakpoint-md: 768px;
    --bs-breakpoint-lg: 992px;
    --bs-breakpoint-xl: 1200px;
    --bs-breakpoint-xxl: 1400px
}

[data-bs-theme=dark][data-bs-theme=dark] {
    --bs-gray-100: #1b1b29;
    --bs-gray-100-rgb: 27, 27, 41;
    --bs-gray-200: #2b2b40;
    --bs-gray-200-rgb: 43, 43, 64;
    --bs-gray-300: #323248;
    --bs-gray-300-rgb: 50, 50, 72;
    --bs-gray-400: #474761;
    --bs-gray-400-rgb: 71, 71, 97;
    --bs-gray-500: #565674;
    --bs-gray-500-rgb: 86, 86, 116;
    --bs-gray-600: #6d6d80;
    --bs-gray-600-rgb: 109, 109, 128;
    --bs-gray-700: #92929f;
    --bs-gray-700-rgb: 146, 146, 159;
    --bs-gray-800: #cdcdde;
    --bs-gray-800-rgb: 205, 205, 222;
    --bs-gray-900: #fff;
    --bs-gray-900-rgb: 255, 255, 255;
    --bs-white: #fff;
    --bs-light: #2b2b40;
    --bs-primary: #ff585f;
    --bs-success: #50cd89;
    --bs-info: #7239ea;
    --bs-warning: #ffc700;
    --bs-danger: #f1416c;
    --bs-dark: #fff;
    --bs-secondary: #323248;
    --bs-primary-active: #dc3545;
    --bs-secondary-active: #474761;
    --bs-light-active: #323248;
    --bs-success-active: #47be7d;
    --bs-info-active: #5014d0;
    --bs-warning-active: #f1bc00;
    --bs-danger-active: #d9214e;
    --bs-dark-active: #fff;
    --bs-primary-light: rgba(255, 88, 95, 0.06);
    --bs-success-light: #1c3238;
    --bs-info-light: #2f264f;
    --bs-warning-light: #392f28;
    --bs-danger-light: #3a2434;
    --bs-dark-light: #2b2b40;
    --bs-secondary-light: #1b1b29;
    --bs-primary-inverse: #fff;
    --bs-secondary-inverse: #92929f;
    --bs-light-inverse: #7e8299;
    --bs-success-inverse: #fff;
    --bs-info-inverse: #fff;
    --bs-warning-inverse: #fff;
    --bs-danger-inverse: #fff;
    --bs-dark-inverse: #1b1b29;
    --bs-white-rgb: 255, 255, 255;
    --bs-light-rgb: 43, 43, 64;
    --bs-primary-rgb: 0, 158, 247;
    --bs-success-rgb: 80, 205, 137;
    --bs-info-rgb: 114, 57, 234;
    --bs-warning-rgb: 255, 199, 0;
    --bs-danger-rgb: 241, 65, 108;
    --bs-dark-rgb: 255, 255, 255;
    --bs-secondary-rgb: 50, 50, 72;
    --bs-text-white: #fff;
    --bs-text-primary: #009ef7;
    --bs-text-secondary: #323248;
    --bs-text-light: #2b2b40;
    --bs-text-success: #50cd89;
    --bs-text-info: #7239ea;
    --bs-text-warning: #ffc700;
    --bs-text-danger: #f1416c;
    --bs-text-dark: #fff;
    --bs-text-muted: #565674;
    --bs-text-gray-100: #1b1b29;
    --bs-text-gray-200: #2b2b40;
    --bs-text-gray-300: #323248;
    --bs-text-gray-400: #474761;
    --bs-text-gray-500: #565674;
    --bs-text-gray-600: #6d6d80;
    --bs-text-gray-700: #92929f;
    --bs-text-gray-800: #cdcdde;
    --bs-text-gray-900: #fff;
    --bs-border-color: #2b2b40;
    --bs-border-dashed-color: #323248;
    --bs-component-active-color: #fff;
    --bs-component-active-bg: #009ef7;
    --bs-component-hover-color: #009ef7;
    --bs-component-hover-bg: #1b1b29;
    --bs-component-checked-color: #fff;
    --bs-component-checked-bg: #009ef7;
    --bs-box-shadow-xs: 0 0.1rem 0.75rem 0.25rem rgba(0, 0, 0, .05);
    --bs-box-shadow-sm: 0 0.1rem 1rem 0.25rem rgba(0, 0, 0, .05);
    --bs-box-shadow: 0 0.5rem 1.5rem 0.5rem rgba(0, 0, 0, .075);
    --bs-box-shadow-lg: 0 1rem 2rem 1rem rgba(0, 0, 0, .1);
    --bs-input-color: var(--bs-gray-700);
    --bs-input-bg: var(--bs-body-bg);
    --bs-input-solid-color: var(--bs-gray-700);
    --bs-input-solid-bg: var(--bs-gray-100);
    --bs-input-solid-bg-focus: var(--bs-gray-200);
    --bs-input-solid-placeholder-color: var(--bs-gray-500);
    --bs-tooltip-box-shadow: 0px 0px 30px rgba(0, 0, 0, .15);
    --bs-card-box-shadow: ;
    --bs-table-striped-bg: rgba(27, 27, 41, .75);
    --bs-table-loading-message-box-shadow: 0px 0px 30px rgba(0, 0, 0, .3);
    --bs-dropdown-bg: #1e1e2d;
    --bs-dropdown-box-shadow: 0px 0px 30px rgba(0, 0, 0, .3);
    --bs-code-bg: #2b2b40;
    --bs-code-box-shadow: 0px 3px 9px rgba(0, 0, 0, .08);
    --bs-code-color: #b93993;
    --bs-symbol-label-color: #cdcdde;
    --bs-symbol-label-bg: #1b1b29;
    --bs-symbol-border-color: hsla(0, 0%, 100%, .5);
    --bs-bullet-bg-color: #474761;
    --bs-scrolltop-opacity: 0;
    --bs-scrolltop-opacity-on: 0.3;
    --bs-scrolltop-opacity-hover: 1;
    --bs-scrolltop-box-shadow: 0 0.5rem 1.5rem 0.5rem rgba(0, 0, 0, .075);
    --bs-scrolltop-bg-color: #009ef7;
    --bs-scrolltop-bg-color-hover: #009ef7;
    --bs-scrolltop-icon-color: #fff;
    --bs-scrolltop-icon-color-hover: #fff;
    --bs-drawer-box-shadow: 0px 0px 30px rgba(0, 0, 0, .1);
    --bs-drawer-bg-color: #1e1e2d;
    --bs-drawer-overlay-bg-color: rgba(0, 0, 0, .4);
    --bs-menu-dropdown-box-shadow: 0px 0px 30px rgba(0, 0, 0, .3);
    --bs-menu-dropdown-bg-color: #1e1e2d;
    --bs-menu-heading-color: #565674;
    --bs-menu-link-color-hover: #009ef7;
    --bs-menu-link-color-show: #009ef7;
    --bs-menu-link-color-here: #009ef7;
    --bs-menu-link-color-active: #009ef7;
    --bs-menu-link-bg-color-hover: #1b1b29;
    --bs-menu-link-bg-color-show: #1b1b29;
    --bs-menu-link-bg-color-here: #1b1b29;
    --bs-menu-link-bg-color-active: #1b1b29;
    --bs-scrollbar-color: #2b2b40;
    --bs-scrollbar-hover-color: #27273a;
    --bs-overlay-bg: hsla(0, 0%, 100%, .05);
    --bs-blockui-overlay-bg: hsla(0, 0%, 100%, .05);
    --bs-rating-color-default: #474761;
    --bs-rating-color-active: #ffad0f;
    --bs-ribbon-label-box-shadow: 0px -1px 5px 0px hsla(0, 0%, 100%, .1);
    --bs-ribbon-label-bg: #009ef7;
    --bs-ribbon-label-border-color: #005d91;
    --bs-ribbon-clip-bg: #f9f9f9;
    --bs-engage-btn-bg: #2b2b40;
    --bs-engage-btn-box-shadow: 0px 0px 30px rgba(0, 0, 0, .3);
    --bs-engage-btn-border-color: #2b2b40;
    --bs-engage-btn-color: #cdcdde;
    --bs-engage-btn-icon-color: #6d6d80;
    --bs-engage-btn-color-active: #cdcdde
}


.form-check-input:checked.form-check-input:checked {
    background-color: var(--bs-primary) !important;
}

.active>.page-link, .page-link.active.active>.page-link, .page-link.active {
    background-color: var(--bs-primary) !important;
}

.page-link:hover {
    color: var(--bs-primary) !important;
}

.btn-primary.btn-primary.btn-primary {
    color: var(--bs-white) ;
}

.btn-primary:hover.btn-primary:hover.btn-primary:hover {
    color: var(--bs-white) ;
}

i.text-primary {
    color: var(--bs-primary) !important;
}
